const { Field } = require('../../index');
let GlobalGroup = require('../includes/GlobalGroup');

module.exports = class extends GlobalGroup { 
	
	constructor() {
		super()
		this.name('meeting', 'Meeting')
		this._build()
		return this
	}

	_build() {
		return this._buildChildrenArray(() => { 
			this.appendChildren([
				new Field()
					.set('type','meeting')
					.name('meeting_id','Meeting')
			])
		})
	}
}