module.exports = {
	// Partials
	COLORS 			: require('./lib/Colors'),
	CSSCLASS 		: require('./lib/CssClass'),
	CSSID			: require('./lib/CssId'),
	// Fields
	ALIGNMENT 		: require('./lib/Alignment'),
	BASICTEXT 		: require('./lib/BasicText'),
	COLUMNS 		: require('./lib/Columns'),
	COLUMNWIDTH		: require('./lib/ColumnWidth'),
	CONTENTWIDTH 	: require('./lib/ContentWidth'),
	FLEXDIRECTION 	: require('./lib/FlexDirection'),
	HEADING 		: require('./lib/Heading'),
	HEADINGINHERIT 	: require('./lib/HeadingInherit'),
	HEADINGTYPE 	: require('./lib/HeadingType'),
	JUSTIFYCONTENT 	: require('./lib/JustifyContent'),
	MEDIALAYOUT 	: require('./lib/MediaLayout'),
	PADDING			: require('./lib/Padding'),
	SUBHEADING		: require('./lib/SubHeading'),
	// Groups
	GROUPS : {
		BUTTON 		: require('./lib/groups/Button'),
		BUTTONS 	: require('./lib/groups/Buttons'),
		HEADER 		: require('./lib/groups/Header'),
		ICON		: require('./lib/groups/Icon'),
		IMAGE 		: require('./lib/groups/Image'),
		SETTINGS 	: require('./lib/groups/Settings'),
		THEME 		: require('./lib/groups/Theme'),
		LAYOUT 		: require('./lib/groups/Layout'),
		PADDING 	: require('./lib/groups/Padding'),
		STYLE		: require('./lib/groups/Style')
	}
}